body {
    margin: 0;
    padding: 0;
    line-height: 1.6em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}

#containerpageheader {
    background: #EAEAEA;
    height: 90px; /*Height of top section*/
}

#contentwrapper {
    float: left;
    width: 100%;
    height: 654px;
}

#contentcolumn {
    margin-left: 135px;
    height: 695px;
}

#leftmenu {
    width: 135px; /*Width of left column*/
    float: left;
    height: 3000px;
    background: #CCC;
}


.innertube {
    margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
    margin-top: 0;
}


.alertMessage {
    background: #FFF498;
    border: 1px solid #FDC200;
    padding: 10px;
    margin-bottom: 10px;
}


.highlight {
    background: #CCC;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding: 10px;
    margin-bottom: 10px;
}

.highlightblue {
    background: #D7E5F2;
    border: 1px solid rgb(83, 113, 170);
    padding: 10px;
    margin-bottom: 10px;
    }



h1, h2, h3, h4, h5, h6 {
    font-family: arial, san-serif;
    color: #193B7B;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

fieldset {
    border: 1px solid #999999;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
}

legend {
    background: #193B7B;
    color: #FFF;
    padding: 5px 7px;
}

.cssbutton {
    background-color: #f2c83d;
    border: 1px #BD960D outset;
    padding: 1px 4px;
    color: black;
    text-decoration: none;
    font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

    .cssbutton:visited {
        color: black;
    }

    .cssbutton:hover {
        border-style: inset;
        background-color: #F8E08F;
    }

    .cssbutton:active {
        color: black;
    }

.cssbuttonexport {
    background-color: #ABCAF8;
    border: 1px #1D88BF outset;
    padding: 1px 4px;
    color: black;
    text-decoration: none;
    font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

    .cssbuttonexport:visited {
        color: white;
    }

    .cssbuttonexport:hover {
        border-style: inset;
        background-color: #7AAAF4;
        color: white;
    }

    .cssbuttonexport:active {
        color: black;
    }

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalWindow {
    border-top: 2px solid lightGray;
    border-left: 2px solid lightGray;
    border-bottom: 2px solid Gray;
    border-right: 2px solid Gray;
    z-index: 99;
}

.modalWindowContent {
    margin: 10px;
    min-width: 400px;
}

.modalWindowHeader {
    margin: 0px;
    background-color: #183A7A;
    color: White;
    font-weight: bold;
    padding: 5px;
}

.watermark {
    color: #999;
}

.HeaderFont {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFF;
}
